#cookie_info_cont { width: 100%; overflow: hidden; position: fixed; bottom: 0; z-index: 30000;
    background-image: url('../img/cookies-alert-ico.png'); background-position: 16.92% center; background-repeat: no-repeat; background-color: rgb(68, 153, 177);     font-family: Calibri, sans-serif;}
#cookie_info { padding-left: 20.05%; padding-top: 1.5%; padding-bottom: 1.5%; width: 70%; position: relative; }
#cookie_info .title { font-size: 20px/25px;    font-family: Calibri, sans-serif; color: #fff; font-size: 20px; }
#cookie_info .tresc { font: 12px/18px 'Tahoma'; color: #FFFFFF;font-family: Calibri, sans-serif; }
#cookie_info a { color: #6a889c; }
#cookie_info a.close { background: url('../img/close-white.png'); position: absolute; top: 20px; right: -250px; width: 10px; height: 10px; }
#cookie_info a.accept { font: 15px/20px 'BrandonText Light'; color: #fff;font-family: Calibri, sans-serif; }
#cookie_info .button_cookies_accept { cursor: pointer; position: absolute; top: 40px; right: -200px ; font-weight: normal; text-transform: uppercase; color: #FFF; font-size: 14px; font-family: 'BrandonText Medium'; letter-spacing: 1px; border: 3px solid #FFF; float: right; padding: 10px 45px; font-family: Calibri, sans-serif;}
#cookie_info a.close_rwd{ display:none; }
@media screen and (max-width: 739px) {
	#cookie_info .title{
		font-size: 18px;
		margin-left: 60px;
	}
	#cookie_info .tresc{
		font-size: 10px;
		margin-left: 60px;
	}
	#cookie_info_cont{
		background-image:none !important;
	}
	#cookie_info_cont { width: 100%; overflow: hidden; position: fixed; bottom: 0; z-index: 30000;
    background-color: rgb(68, 153, 177);     font-family: Calibri, sans-serif;}
	#cookie_info { padding-left:1%; padding-top: 1%; padding-bottom: 1%; width: 100%; position: relative; }
	#cookie_info .button_cookies_accept { cursor: pointer; position: absolute; top: 40px; right: -200px ; font-weight: normal; text-transform: uppercase; color: #FFF; font-size: 14px; font-family: 'BrandonText Medium'; letter-spacing: 1px; border: 3px solid #FFF; float: right; padding: 10px 45px; font-family: Calibri, sans-serif;}
	#cookie_info a.close_rwd{
		background: url('../img/icon_close.png')no-repeat;
		width: 50px;
		height: 50px;
		display: block;
		background-size: 34px;
		position: absolute;
		top: 11px;
		left: 12px;
	}
}